RubyGems Navigation menu

fluent-plugin-parser-winevt_xml 0.2.6

Fluentd Parser plugin to parse XML rendered windows event log.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.6 - July 12, 2023 (13 KB)
  2. 0.2.5 - January 19, 2023 (13 KB)
  3. 0.2.4 - January 11, 2022 (13 KB)
  4. 0.2.3 - September 29, 2021 (13 KB)
  5. 0.2.3.rc1 - June 25, 2020 (13 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (2):

fluentd >= 0.14.12, < 2
nokogiri >= 1.12.5, < 1.16

dependencias de Development (3):

bundler >= 0
rake >= 0
test-unit ~> 3.4.0

Propietarios:

Subida por:

Autores:

  • Hiroshi Hatake, Masahiro Nakagawa

SHA 256 checksum:

534435256bfddfaeb8669d66978cb9bb2de3ef842470287aae9d50f7d1a39b75

Total de descargas 153.711

Para esta versión 2.590

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: